/* Latam Store CSS */

body.hds-latam .product-item .price-box .price-label,
body.pixiedust_latam .product-item .price-box .price-label {
    display: block;
    width: 100%;
}

body.hds-latam .field.street .field.additional .label,
body.pixiedust_latam .field.street .field.additional .label {
    all: unset !important;
    margin-bottom: 10px !important;
}

body.hds-latam.checkout-index-index div.control,
body.pixiedust_latam.checkout-index-index div.control {
    margin-bottom: 10px;
}
